Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
logging::LogChunk Struct Reference

A log chunk. More...

## Public Attributes
long | logCreationTime
| Creation time of log at chunk generation (monotonic clock timestamp)
int | idFirst
| Id of first entry in the chunk.
int | allEntryCnt
| Count of all entries in the chunk.
vector< LogEntry > | selEntries
| Selected entries of the chunk.

## Detailed Description

A log chunk.

The documentation for this struct was generated from the following file:

- Log.idl